Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 25 Feb 2008 14:22:17 -0500

This appears to have been happening with the same orders.  So technically there were only three errors on orders produced.  Did your reps only have 3 sales this morning?  Or was this happening on only certain kinds of orders?  I know some adjustments were made since so things should be fixed.  Let me know if you find out anything else regarding these errors.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, February 25, 2008 1:17 PM
  Subject: RE: Labor Law

  I don't think so. I think they were just trying to process the sale.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, February 25, 2008 1:11 PM
  To: Bridges, Josh
  Subject: Re: Labor Law

  Do you know what the rep was trying to do?  Were they trying to change the address?  

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, February 25, 2008 12:37 PM

    Subject: FW: Labor Law

    Mike,

    Attached is a screen shot of the error message that we were getting from "aida". We tried to process the same sale from another agents computer and it did the same thing. Also attached is the screen shot of the company's information that we were trying to process (billing and shipping address were the same). 

    Let me know if you see this error on your end anymore and if you need anything else from me. 

    P.S. This company wants the product, so if you can put it through on your end that would be good.

    Thanks

    Josh